 
	/*   
   
    Description: Styles for HTML template
    Author URI: https://creativelyewe.com
	Description: Custom Theme 
	Author: Susan Belanger
	Author URI: https://creativelyewe.com
	Version: 0.0.1

*/

/* CSS Document for pages */

html {
    /* margin-top: 32px !important; */
    background: #1a3e47 url(../images/wood_bg-repeat.jpg) center top repeat-y;
}



body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    background: url(../images/wood-bg-short.jpg) center top no-repeat;
    margin: 0;
    padding: 0;
    border-top: 1px solid #0f3011;
    border-top: none;
}

body, h1, p {
    font-family: "Helvetica Neue", "Segoe UI", Segoe, Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: center;
}

a {
    color: #000;
    text-decoration: none;
}

h3 {
    margin: 0 0 .5em 0;
    font-size: 1.3em;
    font-weight: 700;
    color: #9C2B09;
}




.banner {
    position: absolute;
    width: 100%;
    height: 150px;
    background: #481701;
    z-index: 9999;
    box-shadow: 0 5px 5px rgb(0 0 0 / 80%);
}


#wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    max-width: 1200px;
}

header.temp  {
	height:150px;
	background:transparent;
	width:100%;
}


#page  {
    max-width: 1100px;
    min-height: 600px;
    height: auto;
    background: #fbfdf9;
    height: auto;
    position: relative;
    margin: 0 auto;
    box-shadow: 3px 5px 8px rgb(0 0 0 / 60%);
}



footer {
    max-width: 1920px;
    margin: 0 auto;
    margin-top: -20px;
    /* background: #829373; */
}


footer#contact {
    font-size: .9em;
    width: 100%;
    color: #f4f4f5;
    background: #152945;
    background: #452813;
    background: #481701;
    display: block;
}


section.footerInfo {
    padding: 40px 10px 70px 50px;
    max-width: 1075px;
    margin: 0 auto;
}


footer#contact section.footerInfo aside.contactInfo {
    width: 70%;
    float: left;
}


#info, #hours {
    float: left;
    width: 40%;
    padding-top: 4px;
    display: block;
}

#info {
    margin-right: 12%;
}


#info ul, #hours ul, #hours.right ul {
    margin: 0;
    padding: 0 0 0 3%;
}


#hours {
    text-align: center;
    display: block;
}

#hours.right {
    text-align: right;
    display: none;
}

#hours.right ul {
    display: none;
}


section.footerInfo i.fab div#access fa-accessible-icon, #info p.head, #hours p.head, span.font, #info p.subHead, #hours.right p.head   {
    font-family: McLaren, cursive;
    font-size: 1.5em;
    color: #d8d8cc;
    margin-bottom: 5px;
    background: none;
    text-align: left;
}




#hours p.head, #hours p, #hours ul li, p.span.serviceType {
    text-align: center;
    line-height: 1.6em;
}


#info ul li, #info ul li p, #hours ul li, #info ul li p a, aside.right ul li, #hours.right ul li {
    font-family: 'Julius Sans One', Arial, Corbel, Verdana, sans-serif;
    font-size: 1.1em;
    font-weight: 400;
    letter-spacing: .05em;
    color: #e5e7ea;
    line-height: 1.7em;
    list-style: none;
    text-align: left;
}


#hours p.head, #hours p, #hours ul li, p.span.serviceType   {
    text-align: center;
    line-height: 1.6em;
}

#hours ul li.serviceType, #hours.right ul li.serviceType {
    padding-top: 2%;
}


section.mainContent article.staff div.indent p.float, aside.contactInfo ul li.indent {
    margin-left: 3%;
}


#info ul li {
    margin-bottom: 15px;
}


#info ul li p span.number {
    font-family: Georgia, 'Droid Serif', 'Palatino Linotype', serif;
    font-size: 1.2em;
    font-weight: normal;
    text-decoration: none;
}

span.font {
    font-variant: small-caps;
    font-size: 1.2em;
}


footer#contact section.footerInfo aside.right {
    display: block;
    width: 30%;
    float: left;
}

footer#contact section.footerInfo aside.right.center   {
    display: none;
}

.container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 1.5% 0 0;
    position: relative;
    height: auto;
}


footer#contact #credit, footer#contact #copyright {
    font-family: 'Julius Sans One', 'Open Sans', Verdana, Corbel, Trebuchet MS, Arial, sans-serif;
    position: relative;
    right: 2.5%;
}


footer#contact #copyright {
    margin-bottom: 3%;
}

footer#contact #copyright {
    margin-bottom: 3%;
}

section.footerInfo aside.right .privacy {
    margin-top: 8%;
    text-align: right;
    margin-right: 2.5%;
}

footer#contact #copyright p, #credit p, #credit p a, section.footerInfo aside.right .privacy a    {
    color: #bdbdbd;
    font-family: 'Julius Sans One', 'Trebuchet MS', 'Droid Sans', Verdana, Arial, sans-serif;
    line-height: 1.8em;
    margin: 0;
    text-align: right;
}

section.footerInfo aside.right .privacy a  {
		font-family: 'McLaren', cursive;
		padding:5px  3px;
		font-variant:small-caps;
		font-size:.9em;
}

section.footerInfo aside.right .privacy a:hover {
	background-color:rgba(255,255,255,.6);
	transition:background-color .5s;
	color:#8c1919;
	border-radius:3px;
	
}




footer#contact a {
    margin: 0;
}


footer#contact #credit p {
    line-height: 1.5em;
}


footer#contact #credit p a {
    font-size: 1.25em;
    margin-left: 0;
    text-transform: lowercase;
    font-variant: none;
    padding-left: 3px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #bdc3b8;
    font-family: 'Trebuchet MS', sans-serif;
}


footer#contact #credit p a:hover {
    color: #f4f4f5;
    text-decoration: none;
}



footer#contact #credit p a span.name {
    color: #87acd5;
    margin-left: 3px;
    letter-spacing: 0;
    font-weight: bold;
}


footer#contact #credit p a:hover span.name	{
	color: #f4f4f5;
    text-decoration: none;
}








#wrapper::after, #page::after, section::after, a.header::after, aside.contactInfo::after, section.main aside.products::after {
    content: ' ';
    display: block;
    clear: both;
}


#wrapper::after, #page::after, section::after, a.header::after, aside.contactInfo::after, section.main aside.products::after {
    content: '';
    display: block;
    clear: both;
}



@media screen and (max-width: 890px) {
    #hours.right p.head, #hours.right ul, #hours.right ul li {
        display: block;
        text-align: right;
    }


    #hours {
        display: none;
    }
}